---
group:
  name: cnxy
  description: ''
  projects:
  - name: visainstrument
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dnSpy'
    description: ''
    mirrorRelease: false
    topic: ''
  